Bug 115333 - [MAINTAINER] games/zatacka: update to 0.1.7
Summary: [MAINTAINER] games/zatacka: update to 0.1.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-08-09 00:50 UTC by Dmitry Marakasov
Modified: 2007-08-12 12:10 UTC (History)
0 users

See Also:


Attachments
zatacka-0.1.7.patch (1013 bytes, patch)
2007-08-09 00:50 UTC, Dmitry Marakasov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov 2007-08-09 00:50:01 UTC
* Update to 0.1.7
Comment 1 Rong-En Fan freebsd_committer 2007-08-11 16:08:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 2 Rong-En Fan freebsd_committer 2007-08-12 12:08:24 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2007-08-12 12:08:27 UTC
rafan       2007-08-12 11:08:22 UTC

  FreeBSD ports repository

  Modified files:
    games/zatacka        Makefile distinfo 
  Log:
  - Update to 0.1.7
  - Use macro from bsd.sites.mk
  
  PR:             ports/115333
  Submitted by:   Dmitry Marakasov <amdmi3 at amdmi3.ru> (maintainer)
  
  Revision  Changes    Path
  1.7       +2 -4      ports/games/zatacka/Makefile
  1.4       +3 -3      ports/games/zatacka/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"